For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact SalesGet Support
HomeGuidesAPI reference
HomeGuidesAPI reference
  • Middesk API
        • GETList registration requests
        • POSTCreate a registration request
        • GETRetrieve a registration request
        • DELDelete a registration request
        • GETFetch guest dashboard link for a registration request
LogoLogo
Contact SalesGet Support
Middesk APIEntity ManagementRegistration Requests

Delete a registration request

DELETE
https://api.middesk.com/v1/partner/registration_requests/:id
DELETE
/v1/partner/registration_requests/:id
$curl -X DELETE https://api.middesk.com/v1/partner/registration_requests/id \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Fetch guest dashboard link for a registration request

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
Registration Request ID

Errors

400
Delete Registration Request Request Bad Request Error
404
Delete Registration Request Request Not Found Error